Version: net-misc/termpkg 3.3.9.1-r2:0

Depends On: sys-devel/flex

USE Flags:+uucp

3.3.9.1-r2
"~amd64 ~x86"
comments powered by Disqus